<!DOCTYPE html>
<html>
	<head>
		<title>mini activity</title>
		<link rel="stylesheet" type="text/css" href="style.css">
	</head>
	<body>
		<table border="1">
		  <tr>
		    <td class="colorMe" id="Red">Red</td>
		    <td class="colorMe" id="Green">Green</td>
		    <td class="colorMe" id="Blue">Blue</td>
		  </tr>
		  <tr>
		    <td class="colorMe" id="Yellow">Yellow</td>
		    <td class="colorMe" id="Purple">Purple</td>
		    <td class="colorMe" id="Orange">Orange</td>
		  </tr>
		</table>
		<script src="script.js"></script>
	</body>
</html>

			  